Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

Quick question - I'm on Debian squeeze, running nginx fine and installed mono fine. Now I want to host a .net4 web application and as I understand it I'll need fastcgi-mono-server4 (and xsp4 when testing it out) - where do I get these packages?

I tried apt-get install fastcgi-mono-server4 and same for mono-xsp4-base. When I did apt-get searchpkg mono I couldn't see anything relating to xsp4 or fastcgi server4.

Any ideas what I'm doing wrong? (sorry for the rushed question)

Regards,

James

share|improve this question

1 Answer 1

up vote 2 down vote accepted

Ha! Answer was in the question - I'm running Debian Squeeze. Should have been on a higher version of Debian (wheezy). Installed wheezy and checked apt-cache search xsp and sure enough there was xsp4.

Cheers,

James

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.